.bold { font-weight: bold; }
#allperson{font-size: 18px;color: #4B70B3;background: url(../images/Scholararrow.png) no-repeat 7px 9px;padding-left: 24px;width: 274px;height: 35px;display: block;line-height: 35px;}
#allperson:hover{background: url(../images/Scholarbg.png) no-repeat;color: #fff;font-weight: bold;width: 274px;height: 35px;display: block;line-height: 35px;}
.letters{background: #4B70B3;width: 1000px;height: 32px;font-size: 18px;font-family: 'Consolas';line-height: 32px;float: left;position: relative;}
.letters a{color: #cccccc;text-align: center;padding: 3px 5px;margin-right: -2px;}
.letters a:hover{color: #ffffff;background: url(../images/letter-row.png) no-repeat 0 24px;}
.letters input{width: 205px;height: 26px;color: #666;font-size: 12px;float: left;margin:3px 39px 3px 16px; }
.content .letter-row {background: url(../images/letter-row.png) no-repeat 0 24px;color: #ffffff;}
.letters .letters-input-btn{width: 30px;height: 24px;position: absolute;left: 175px;top: 1px;cursor: pointer;background: url(../images/searBtn.png) no-repeat 8px 3px #fff;border: none;}
.main .content { padding: 30px 30px 30px 40px; overflow: hidden; width:100%}
#department { width: 250px; float: left;margin-top: 14px; }
#department h3 { font-size: 16px; line-height: 24px; padding-left: 22px; background: url(../images/ty.png) no-repeat left 3px; font-weight: normal;  color: #3b77cc; }
#department .depList { width: 100%;  line-height: 35px;margin-top: 5px; }
.depList li { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;background: url(../images/Scholararrow.png) no-repeat 7px 9px;padding-left: 24px;margin-bottom: 5px; }
#department .depList li:hover{background: url(../images/Scholarbg.png) no-repeat;}
#department .depList li:hover a h2{color: #fff;font-weight: bold;}
#department .depList li h2{ font-size: 18px;color: #4B70B3;font-weight: 400;}
#department .depList .depListhover{background: url(../images/Scholarbg.png) no-repeat;}
#department .depList .depListhover a h2{color: #fff;font-weight: bold;}
#rightPerson { width: 750px; float: right; margin-top: 10px;}
#department .depListhover{background: url(../images/Scholarbg.png) no-repeat;color: #fff;font-weight: bold;}
#rightPerson .letters { line-height: 24px; letter-spacing: 5px; }
#rightPerson dl dt { padding: 2px 0px; margin-top: 20px; border-bottom: solid 1px #b9bdbf;  }
#rightPerson dl{margin-bottom: 20px;}
#rightPerson dl dt span { display: block; width: 18px; height: 18px; text-align: center; line-height: 18px; font-size: 14px; font-weight: bold; color: #fff; background: url(../images/block.png) no-repeat; font-family: Arial;  }
#rightPerson  .headPicList li { width:92px; height: 163px; border: solid 1px #b9bdbf; float: left; margin:0 30px 20px 0; margin-top: 10px; padding-top: 1px; }
#rightPerson  .headPicList li div { width: 90px; height: 130px; margin: 0px auto; }
#rightPerson  .headPicList li div img { width: 90px; height: 130px; }
#rightPerson  .headPicList li p { line-height: 30px; text-align: center; font-weight: bold;height: 30px;background: #666666; }
#rightPerson  .headPicList li p a{color: #fff;}
#rightPerson  .headPicList li:hover { width:92px; height: 163px; border: solid 1px #3975cb; padding-top: 1px; }
#rightPerson  .headPicList li:hover p { background: #4B70B3; line-height: 30px;}
#rightPerson  .headPicList li:hover p a { color: #ffffff; }
#department .org_name_a{display:block;font-size:14px;color:#ccc;line-height:20px}

/*-分页-*/
 .pageinfo { line-height:30px;float: left;margin-right: 40px;}
 .pageinfo select { width:44px; height:22px; border:solid 1px #ccc; vertical-align:middle; }
 .total { line-height:30px;}
 .pagelist {float: right;}
 .pages li { padding:0px 12px; float:left; cursor:pointer; line-height:28px; margin-right:4px; }
 .pages li.active { background:#3975CB; border:solid 1px ##3975CB; color:#fff; }
 .pages li.no { border:none; line-height:30px; cursor:default; }
 .goPage { line-height:30px; float:left; }
 .goPage input { width:40px; height:28px; border:solid 1px #ccc; vertical-align:middle; }
 .go { width:30px; height:28px; float:left; margin-left:4px; border:solid 1px #5C5C5C; background:#ccc; }
 .go a { display:block; width:30px; height:28px; line-height:28px; text-align:center; color:#fff; text-decoration:none; }
